@charset utf-8;
@font-face {
    font-family: 'timesitalic';
    src: url('../fonts/timesitalic.eot');
    src: url('../fonts/timesitalic.eot') format('embedded-opentype'),
         url('../fonts/timesitalic.woff2') format('woff2'),
         url('../fonts/timesitalic.woff') format('woff'),
         url('../fonts/timesitalic.ttf') format('truetype'),
         url('../fonts/timesitalic.svg#timesitalic') format('svg');
}
@font-face {
    font-family: 'TimesRoman';
    src: url('../fonts/TimesRoman.eot');
    src: url('../fonts/TimesRoman.eot') format('embedded-opentype'),
         url('../fonts/TimesRoman.woff2') format('woff2'),
         url('../fonts/TimesRoman.woff') format('woff'),
         url('../fonts/TimesRoman.ttf') format('truetype'),
         url('../fonts/TimesRoman.svg#TimesRoman') format('svg');
}


.m-hidden,
.mm-hidden {
	display: none;
}
.new-girls2,
.new-girls2 * {
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.new-girls2 .item .pic {
	position: relative;
	padding-top: 135%;
	background:url(girl-item-bg.png) no-repeat;
	background-position: center;
	background-size: contain;}
.new-girls2 .item .pic a {
	position: absolute;
	top: 9%;
	right: 8%;
	bottom: 9%;
	left: 8%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
}
.new-girls2 .item .pic a:before { display:block; content: ''; position:absolute; left:0; top:0; right:0;bottom:0; background:url(girl-item-hbg.png); }
.new-girls2 .item .pic .params { position:absolute; left:0; top:50%; width:100%; text-align:center; height: auto !important; text-transform:uppercase; color:#D3AB6D;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.new-girls2 .item .pic .params h3 { display:inline-block; padding-top:0 !important; font-size:32px; font-weight:bold; border-bottom:1px solid #D3AB6D; }
.new-girls2 .item .pic .params ul { display:inline-block; max-width:250px; padding:3px 0; font-size:14px; border-bottom:1px solid #D3AB6D; }
.new-girls2 .item .pic .params ul li { padding:1px 0; }
.new-girls2 .item .pic .params em { display:none; width:87px; height:24px; margin-top:15px; text-indent:-2000px; background:url(more.png) no-repeat; overflow:hidden; }


.swiper-button-prev,
.swiper-button-next {
	width: 40px;
	height: 30px;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	border-radius: 0;
	background-color: rgba(0, 0, 0, 0.5);
	background-image: none;
}
.swiper-button-prev-style3,
.swiper-button-next-style3 {
	background-color: #DCBA88;
}
.swiper-button-prev {
	left: 0;
	background-position: left center;
}
.swiper-button-next {
	right: 0;
	background-position: right center;
}


.tab-hd {
	margin-bottom: 20px;
}
.tab-hd .tab-item {
	float: left;
	width: 25%;
	height: 80px;
	line-height: 60px;
	opacity: 0.7;
	text-align: center;
	padding: 10px;
	filter: alpha(opacity=70);
	border-right: 1px solid #5C2858;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.tab-hd .tab-item:last-child {
	border-right: 0;
}
.tab-hd .tab-item img {
	-webkit-transform: translate(0, -20%);
	-moz-transform: translate(0, -20%);
	-ms-transform: translate(0, -20%);
	transform: translate(0, -20%);
}
.tab-hd .tab-item.active {
	opacity: 1;
	filter: alpha(opacity=100);
}
.tab-bd .tab-item {
	overflow: hidden;
}
.tab-bd .tab-item:nth-child(1) {
	height: auto;
}
.tab-bd .tab-item .swiper-slide {
	position: relative;
	z-index: 2;
	-webkit-transition: all 0.3s linear;
}


@media screen and (max-width: 1080px) {
	.m-hidden {
		display: block;
	}
	img {
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
		vertical-align: middle;
	}
	.header {
		height: auto;
	}
	.header .address,
	.announcementOrNewGirls,
	.main {
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.header .address {
		height: auto;
		padding-top: 45.5%;
		background-image: url(m-bg.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center top;
	}
	.header .address h2,
	.header .address p {
		display: none;
	}
	.announcementOrNewGirls {
		display: none;
	}
	body {
		background-image: none;
	}
	.banner li {
		position: relative;
		float: left;
		width: 25%;
		height: auto;
	}
	.banner li:before {
		display: block;
		position: relative;
		content: '';
		padding-top: 146%;
		overflow: hidden;
	}
	.banner li img {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	
	
	
	.m-footer,
	.m-footer * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.m-footer {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 9;
		background-image: url(m-footer.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center top;
		border: 1px solid #AB8C62;
		border-left: none;
		border-right: 0;
	}
	.m-footer li {
		float: left;
		border-left: 1px solid #AB8C62;
	}
	.m-footer li:nth-child(1),
	.m-footer li:nth-child(2),
	.m-footer li:nth-child(3) {
		width: 20%;
	}
	.m-footer li:nth-child(3) {
		width: 25%;
	}
	.m-footer li:nth-child(4) {
		width: 35%;
	}
	.m-footer li:first-child {
		border: none;
	}
	.m-footer li a {
		display: block;
		width: 100%;
		height: 60px;
		line-height: 60px;
		font-size: 14px;
		color: #d4ab6e;
		text-align: center;
		font-family: 'timesitalic', 'Arial';
		text-transform: uppercase;
	}
	.m-footer li a span {
		padding-left: 20px;
		background-image: url(icon1.png);
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 20px auto;
	}
	.m-footer li a:hover {
		text-decoration: none;
		color: #eba946;
	}
	.m-wrapper {
		position: relative;
	}
	.m-nav {
		display: none;
		position: fixed;
		top: 80px;
		right: 0;
		bottom: 62px;
		left: 0;
		z-index: 9;
		background: #000;
		overflow: auto;
	}
	.m-nav li {
		float: left;
		width: 50%;
	}
	.m-nav li a {
		position: relative;
		display: block;
		width: 100%;
		padding-top: 92%;
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: center;
	}
	.m-nav li a:before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: center;
		opacity: 0;
		filter: alpha(opacity=0);
	}
	.m-nav li a:hover:before,
	.m-nav li a.active:before {
		opacity: 1;
		filter: alpha(opacity=100);
	}
	.m-nav li:nth-child(1) a {
		background-image: url(images/m-menu_01.png);
	}
	.m-nav li:nth-child(1) a:before {
		background-image: url(images/m-menu-active_01.png);
	}
	.m-nav li:nth-child(2) a {
		background-image: url(images/m-menu_02.png);
	}
	.m-nav li:nth-child(2) a:before {
		background-image: url(images/m-menu-active_02.png);
	}
	.m-nav li:nth-child(3) a {
		background-image: url(images/m-menu_03.png);
	}
	.m-nav li:nth-child(3) a:before {
		background-image: url(images/m-menu-active_03.png);
	}
	.m-nav li:nth-child(4) a {
		background-image: url(images/m-menu_04.png);
	}
	.m-nav li:nth-child(4) a:before {
		background-image: url(images/m-menu-active_04.png);
	}
	.m-nav li:nth-child(5) a {
		background-image: url(images/m-menu_05.png);
	}
	.m-nav li:nth-child(5) a:before {
		background-image: url(images/m-menu-active_05.png);
	}
	.m-nav li:nth-child(6) a {
		background-image: url(images/m-menu_06.png);
	}
	.m-nav li:nth-child(6) a:before {
		background-image: url(images/m-menu-active_06.png);
	}
	.m-header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 9;
		height: 80px;
		line-height: 80px;
		background-image: url(m-header.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center top;
		-webkit-transition: all 0.3s linear;
		-moz-transition: all 0.3s linear;
		-ms-transition: all 0.3s linear;
		transition: all 0.3s linear;
		-webkit-transform: translate(0, -100%);
		-moz-transform: translate(0, -100%);
		-ms-transform: translate(0, -100%);
		transform: translate(0, -100%);
	}
	.m-header.active {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	.m-header .m-wrapper {
		height: inherit;
		line-height: inherit;
		margin-left: 30px;
		margin-right: 30px;
	}
	.m-logo {
		height: inherit;
		line-height: inherit;
	}
	.m-logo a {
		display: block;
		height: inherit;
		text-align: center;
		line-height: inherit;
	}
	.m-menu-btn {
		position: absolute;
		top: 50%;
		left: 0;
		width: 45px;
		-webkit-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	.m-menu-tel {
		position: absolute;
		top: 50%;
		right: 0;
		width: 30px;
		-webkit-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	
	.header .nav {
		display: none;
	}
	.girls-list-pc {
		display: none;
	}
	.new-swiper {
		margin-bottom: 30px;
	}
	.new-swiper > h2 {
		margin-bottom: 20px;
	}
	.girl-detail-wrap .pics {
		display: none;
	}
	.girl-detail-wrap .details {
		float: none;
		width: 100%;
		padding-left: 0;
	}
	.girl-class .item p {
		font-size: 16px;
	}
}


@media screen and (max-width: 1024px) {
	.go-top {
		display: none !important;
	}
}
@media screen and (max-width: 768px) {
	.mm-hidden {
		display: block;
	}
	.body-wrap {
		min-height: 0;
		padding-bottom: 60px;
	}
	.footer {
		display: none;
	}
	.m-nav {
		top: 60px;
	}
	.m-header {
		height: 60px;
		line-height: 60px;
	}
	.m-header .m-wrapper {
		margin-left: 15px;
		margin-right: 15px;
	}
	.header .address,
	.announcementOrNewGirls,
	.main {
		padding-left: 15px;
		padding-right: 15px;
	}
	.new-swiper .item .pic .params h3 { font-size:24px; }
	.girl-class .item {
		width: 50%;
		padding: 10px;
	}
	.girl-class .item .t img {
		max-width: 100%;
		max-height: 100px;
	}
	.girl-class .item p {
		font-size: 14px;
	}
	.content {
		padding-left: 0;
	}
	.content blockquote {
		margin: 0;
	}
	.confirm-window {
		-webkit-transform: scale(0.8, 0.8);
		-moz-transform: scale(0.8, 0.8);
		-ms-transform: scale(0.8, 0.8);
		transform: scale(0.8, 0.8);
	}


	.swiper-container-style2 .params {
		color: #d4ab6e;
		padding-left: 30px;
		padding-right: 30px;
		font-size: 22px;
	}
	.swiper-container-style2 .params h3 {
		font-family: 'timesitalic','Arial';
		text-align: center;
		margin-bottom:10px;
	}
	.swiper-container-style2 .params li {
		float: left;
		width: 50%;
		line-height: 1.6em;
		font-family: 'TimesRoman','Arial';
		text-transform: uppercase;
	}
	.swiper-container-style2 .params li span {
		color: #b375c1;
		margin-left: 5px;
	}
	.tab-bd .tab-item .swiper-container-style1 {
		overflow: visible !important;
		margin-bottom: 20px;
	}
	.tab-bd .tab-item .swiper-container-style1 .swiper-slide {
		-webkit-transform: scale(0.5, 0.5);
	}
	.tab-bd .tab-item .swiper-container-style1 .swiper-slide-active {
		z-index: 3;
		-webkit-transform: scale(1, 1);
		/*-webkit-transform: scale(1.2, 1.2);*/
	}
	.tab-bd .tab-item .swiper-container-style1 .swiper-slide-prev {
		-webkit-transform: scale(0.8, 0.8);
	}
	.tab-bd .tab-item .swiper-container-style1 .swiper-slide-next {
		-webkit-transform: scale(0.8, 0.8);
	}
	.tab-bd .tab-item .swiper-container-style2 .swiper-slide {
		opacity: 0;
		filter: alpha(opacity=0);
	}
	.tab-bd .tab-item .swiper-container-style2 .swiper-slide-active {
		opacity: 1;
		filter: alpha(opacity=100);
	}

	
}
@media screen and (max-width: 600px) {
	.confirm-window {
		-webkit-transform: scale(0.7, 0.7);
		-moz-transform: scale(0.7, 0.7);
		-ms-transform: scale(0.7, 0.7);
		transform: scale(0.7, 0.7);
	}
}
@media screen and (max-width: 414px) {
	.confirm-window {
		-webkit-transform: scale(0.5, 0.5);
		-moz-transform: scale(0.5, 0.5);
		-ms-transform: scale(0.5, 0.5);
		transform: scale(0.5, 0.5);
	}
	.swiper-container-style2 .params {
		padding-left: 0;
		padding-right: 0;
		font-size: 18px;
	}
	.tab-hd .tab-item {
		height: 40px;
		line-height: 40px;
		padding: 0 5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.girl-class .item {
		width: 100%;
		padding: 10px;
	}
	.girl-class .item .item-wrap {
		border: 2px solid #D5AD71;
		background: none;
	}
}
@media screen and (max-width: 375px) {
	.confirm-window {
		-webkit-transform: scale(0.4, 0.4);
		-moz-transform: scale(0.4, 0.4);
		-ms-transform: scale(0.4, 0.4);
		transform: scale(0.4, 0.4);
	}
}